The LAN side forward server IP address.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.3955.3.4.1.5
The LAN side forward server IP address.
Identification
{1 3 6 1 4 1 3955 3 4 1 5}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In LINKSYS-MODEL-MIB, the row index forwardIndex is declared as INTEGER. A non-negative index value is encoded as one numeric subidentifier. An instance has the form .1.3.6.1.4.1.3955.3.4.1.5.<forwardIndex>. Use an index value actually present on the device and permitted by its MIB.
Other source declarations differ on the parent object; check the original MIB before relying on an index.
Published row index: forwardIndex.
A query example is omitted because the source declarations conflict.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
forwardIPAddress OBJECT-TYPE
SYNTAX IpAddress
ACCESS read-write
STATUS mandatory
DESCRIPTION
"The LAN side forward server IP address."
::= { forwardEntry 5 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The LAN side forward server IP address.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: forwardIPAddress
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"forwardIPAddress",
"OBJECT-TYPE",
"SYNTAX",
"IpAddress",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The LAN side forward server IP address.\"",
"::=",
"{",
"forwardEntry",
"5",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"IpAddress",
null
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The LAN side forward server IP address."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: LINKSYS-MODEL-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Historical records
Source file: Download LINKSYS-MODEL-MIB.mib.txt
Browse all files from MIBdepot
subnetMaskLAN OBJECT-TYPE
SYNTAX IpAddress
ACCESS read-write
STATUS mandatory
DESCRIPTION
" "
::= { broadbandGateway 5 }
Source file: Download LINKSYS-MODEL-MIB · Publisher's file
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download LINKSYS-MODEL-MIB.mib
Browse all files from Circitor
subnetMaskLAN OBJECT-TYPE
SYNTAX IpAddress
ACCESS read-write
STATUS mandatory
DESCRIPTION
" "
::= { broadbandGateway 5 }
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3955.3.4.1.5.0 | subnetMaskLAN | 0 | 0 |